MOBI2HTML(1)

NAME
mobi2html - A script to explode a DRM-free MobiPocket file to html

SYNOPSIS
mobi2html file.mobi [unpackdir]

DESCRIPTION
A script to explode a DRM-free MobiPocket file to html. If no unpack directory is specified the directory unpacked in the current directory will be used.

OPTIONS

--mobihtml
    Do not remove MobiPocket specific HTML code. Should be used if you want to unpack a book and fix some problem and then pack it to a new MobiPocket file.

--rawhtml
    Output the unmodified HTML code on STDOUT. Mostly useful for debugging.

EXAMPLES
   mobi2html "Bleak House.prc" unpack

   mobi2html "Bleak House.prc"

   mobi2html "Bleak House.prc" unpack --rawhtml > t.html

AUTHOR
Tommy Persson (tpe@ida.liu.se)